
---
"22.02.2025 00:00:07.350":
  uid: 0
  viz_id: null
  id: d0c27acb-f096-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: d0c27acb-f096-11ef-9510-914fe1028933
      name: Заказ 39728 от 21.02.2025 23:55
      НомерПолный: BR-00039728
    msg: ""
  data:
    date: 2025-02-21T20:55:46Z
    number: 39728
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-22T00:00:00Z
    comment: 'ID заказа Яндекса: 41582657603'
    sum: 1740
    products:
      - 
        product_id: 0a072dea-5b75-11ee-94f7-83f7bb254187
        product_name: >
          Джоггеры 12931Ch, Черный,
          54
        count: 1
        price: 4980
        discount: 3240
        total: 1740

---
"22.02.2025 00:08:25.091":
  uid: 0
  viz_id: null
  id: 102471
  response:
    status: success
    result:
      id: f978e24b-f097-11ef-9510-914fe1028933
      name: Заказ 102471 от 22.02.2025 00:08
      НомерПолный: СА-00102471
    msg: ""
  data:
    date: 2025-02-21T21:08:14Z
    number: 102471
    client_id: faa16586-4ca2-11ed-8020-eb5527f19d36
    Рассрочка: false
    payment_type: Карта
    sum: 2990
    delivery_address: 'г Липецк '
    products:
      - 
        product_id: 87aa11f4-5311-11ee-94f7-83f7bb254187
        product_name: >
          Куртка молодежная
          52362SS, Светло-серый, 50
        count: 1
        price: 7990
        discount: 5000
        total: 2990

---
"22.02.2025 00:30:07.418":
  uid: 0
  viz_id: null
  id: 01c8f5b2-f09b-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: 01c8f5b2-f09b-11ef-9510-914fe1028933
      name: Заказ 39729 от 22.02.2025 00:10
      НомерПолный: BR-00039729
    msg: ""
  data:
    date: 2025-02-21T21:10:15Z
    number: 39729
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-22T00:00:00Z
    comment: 'ID заказа Яндекса: 41582953856'
    sum: 1669
    products:
      - 
        product_id: 57a2527e-5ba3-11ee-94f7-83f7bb254187
        product_name: Джоггеры 12926Kh, Хаки, 56
        count: 1
        price: 4980
        discount: 3311
        total: 1669

---
"22.02.2025 01:03:32.039":
  uid: 0
  viz_id: null
  id: 102472
  response:
    status: success
    result:
      id: a68c0e6b-f09f-11ef-9510-914fe1028933
      name: Заказ 102472 от 22.02.2025 01:03
      НомерПолный: СА-00102472
    msg: ""
  data:
    date: 2025-02-21T22:03:00Z
    number: 102472
    client_id: 126aedf1-a346-11eb-a229-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 71070
    delivery_address: 'г Москва '
    products:
      - 
        product_id: 3ae29959-5de8-11ed-8036-ca81ffbc527f
        product_name: >
          Парка 2301TC,
          Темно-серый, 48
        count: 2
        price: 7990
        discount: 6000
        total: 9980
      - 
        product_id: 3365b577-5de8-11ed-8036-ca81ffbc527f
        product_name: >
          Парка 2301TC,
          Темно-серый, 50
        count: 1
        price: 7990
        discount: 3000
        total: 4990
      - 
        product_id: 2713689f-5de8-11ed-8036-ca81ffbc527f
        product_name: >
          Парка 2301TC,
          Темно-серый, 52
        count: 1
        price: 7990
        discount: 3000
        total: 4990
      - 
        product_id: 405e2743-6ea6-11ef-9505-f34ca52fb51c
        product_name: Рубашка 58569Kh, Хаки, 46
        count: 5
        price: 4990
        discount: 11500
        total: 13450
      - 
        product_id: 31837f6a-6ea6-11ef-9505-f34ca52fb51c
        product_name: Рубашка 58569Kh, Хаки, 48
        count: 9
        price: 4990
        discount: 20700
        total: 24210
      - 
        product_id: 31837f3f-6ea6-11ef-9505-f34ca52fb51c
        product_name: Рубашка 58569Kh, Хаки, 50
        count: 5
        price: 4990
        discount: 11500
        total: 13450

---
"22.02.2025 01:54:50.794":
  uid: 0
  viz_id: null
  id: 102473
  response:
    status: success
    result:
      id: d7b40042-f0a6-11ef-9510-914fe1028933
      name: Заказ 102473 от 22.02.2025 01:54
      НомерПолный: СА-00102473
    msg: ""
  data:
    date: 2025-02-21T22:54:40Z
    number: 102473
    client_id: 126aedf1-a346-11eb-a229-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 7998
    delivery_address: 'г Москва '
    products:
      - 
        product_id: 73fef497-5de1-11ed-8036-ca81ffbc527f
        product_name: >
          Куртка горнолыжная
          2302Kh, Хаки, 48
        count: 2
        price: 6990
        discount: 5982
        total: 7998

---
"22.02.2025 02:30:32.069":
  uid: 0
  viz_id: null
  id: ce169210-f0ab-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: ce169210-f0ab-11ef-9510-914fe1028933
      name: Заказ 39730 от 22.02.2025 02:18
      НомерПолный: BR-00039730
    msg: ""
  data:
    date: 2025-02-21T23:18:59Z
    number: 39730
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-22T00:00:00Z
    comment: 'ID заказа Яндекса: 41584443331'
    sum: 6932
    products:
      - 
        product_id: d7804ca0-86f8-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          25307Ch, Черный, 54
        count: 1
        price: 12980
        discount: 6048
        total: 6932

---
"22.02.2025 08:30:07.644":
  uid: 0
  viz_id: null
  id: 102d5aa5-f0de-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: 102d5aa5-f0de-11ef-9510-914fe1028933
      name: Заказ 39731 от 22.02.2025 08:09
      НомерПолный: BR-00039731
    msg: ""
  data:
    date: 2025-02-22T05:09:58Z
    number: 39731
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-22T00:00:00Z
    comment: 'ID заказа Яндекса: 41586611843'
    sum: 13512
    products:
      - 
        product_id: f9414f5a-870c-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          25313_1Ch, Черный, 56
        count: 1
        price: 12780
        discount: 6024
        total: 6756
      - 
        product_id: d7804ca1-86f8-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          25307Ch, Черный, 56
        count: 1
        price: 12980
        discount: 6224
        total: 6756

---
"22.02.2025 09:49:49.035":
  uid: 0
  viz_id: null
  id: 102474
  response:
    status: success
    result:
      id: 30db0830-f0e9-11ef-9510-914fe1028933
      name: Заказ 102474 от 22.02.2025 09:49
      НомерПолный: СА-00102474
    msg: ""
  data:
    date: 2025-02-22T06:49:38Z
    number: 102474
    client_id: 088d6148-baf5-11ec-bf67-84bafb0fde1c
    Рассрочка: false
    payment_type: Безналичные
    sum: 3690
    delivery_address: г Самара
    products:
      - 
        product_id: adf901fc-6126-11ee-94f8-9908b70eeb04
        product_name: Парка 88783Ch, Черный, 48
        count: 1
        price: 7990
        discount: 4300
        total: 3690

---
"22.02.2025 11:30:07.291":
  uid: 0
  viz_id: null
  id: 35456d82-f0f7-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: 35456d82-f0f7-11ef-9510-914fe1028933
      name: Заказ 39732 от 22.02.2025 11:07
      НомерПолный: BR-00039732
    msg: ""
  data:
    date: 2025-02-22T08:07:18Z
    number: 39732
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-23T00:00:00Z
    comment: 'ID заказа Яндекса: 41591681731'
    sum: 7124
    products:
      - 
        product_id: 8ff5720d-6f73-11ef-9506-e97daff1900d
        product_name: >
          Костюм спортивный 330B,
          Бежевый, 48
        count: 1
        price: 11980
        discount: 4856
        total: 7124

---
"22.02.2025 13:00:09.791":
  uid: 0
  viz_id: null
  id: c6b6c859-f103-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: c6b6c859-f103-11ef-9510-914fe1028933
      name: Заказ 39733 от 22.02.2025 12:33
      НомерПолный: BR-00039733
    msg: ""
  data:
    date: 2025-02-22T09:33:42Z
    number: 39733
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-23T00:00:00Z
    comment: 'ID заказа Яндекса: 41595067201'
    sum: 7628
    products:
      - 
        product_id: 67c11418-86f6-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          25355B, Бежевый, 48
        count: 1
        price: 13380
        discount: 5752
        total: 7628

---
"22.02.2025 14:00:07.408":
  uid: 0
  viz_id: null
  id: 29c20450-f10c-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: 29c20450-f10c-11ef-9510-914fe1028933
      name: Заказ 39734 от 22.02.2025 13:43
      НомерПолный: BR-00039734
    msg: ""
  data:
    date: 2025-02-22T10:43:31Z
    number: 39734
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-23T00:00:00Z
    comment: 'ID заказа Яндекса: 41597790338'
    sum: 6443
    products:
      - 
        product_id: f064ff4b-8181-11ef-9506-e97daff1900d
        product_name: >
          Костюм спортивный 329Sr,
          Серый, 54
        count: 1
        price: 11980
        discount: 5537
        total: 6443

---
"22.02.2025 16:30:09.468":
  uid: 0
  viz_id: null
  id: 1dda9f0c-f121-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: 1dda9f0c-f121-11ef-9510-914fe1028933
      name: Заказ 39735 от 22.02.2025 16:00
      НомерПолный: BR-00039735
    msg: ""
  data:
    date: 2025-02-22T13:00:58Z
    number: 39735
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-23T00:00:00Z
    comment: 'ID заказа Яндекса: 41603061955'
    sum: 21971
    products:
      - 
        product_id: ea052dae-6195-11ef-9504-c185cc2d89b5
        product_name: >
          Куртка молодежная
          9638Sr, Серый, 42
        count: 1
        price: 16980
        discount: 5069
        total: 11911
      - 
        product_id: 68d72f37-7daa-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная 9650B,
          Бежевый, 42
        count: 1
        price: 16980
        discount: 6920
        total: 10060

---
"22.02.2025 16:30:14.295":
  uid: 0
  viz_id: null
  id: 1ddaa1ec-f121-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: 1ddaa1ec-f121-11ef-9510-914fe1028933
      name: Заказ 39736 от 22.02.2025 16:24
      НомерПолный: BR-00039736
    msg: ""
  data:
    date: 2025-02-22T13:24:11Z
    number: 39736
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-23T00:00:00Z
    comment: 'ID заказа Яндекса: 41603921152'
    sum: 2623
    products:
      - 
        product_id: 92b716cf-c439-11ee-94fa-f4d971259a6b
        product_name: >
          Джинсы карго 2428Ch,
          Черный, 44
        count: 1
        price: 5980
        discount: 3357
        total: 2623

---
"22.02.2025 17:30:07.228":
  uid: 0
  viz_id: null
  id: 7de87ecd-f129-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: 7de87ecd-f129-11ef-9510-914fe1028933
      name: Заказ 39737 от 22.02.2025 17:10
      НомерПолный: BR-00039737
    msg: ""
  data:
    date: 2025-02-22T14:10:45Z
    number: 39737
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-23T00:00:00Z
    comment: 'ID заказа Яндекса: 41605573698'
    sum: 7124
    products:
      - 
        product_id: 53bc2b52-6f76-11ef-9506-e97daff1900d
        product_name: >
          Костюм спортивный 323Ch,
          Черный, 56
        count: 1
        price: 11980
        discount: 4856
        total: 7124

---
"22.02.2025 19:30:06.017":
  uid: 0
  viz_id: null
  id: 429d0444-f13a-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: 429d0444-f13a-11ef-9510-914fe1028933
      name: Заказ 39738 от 22.02.2025 19:26
      НомерПолный: BR-00039738
    msg: ""
  data:
    date: 2025-02-22T16:26:40Z
    number: 39738
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-23T00:00:00Z
    comment: 'ID заказа Яндекса: 41609998978'
    sum: 9990
    products:
      - 
        product_id: 06606cd9-726f-11ee-94f8-9908b70eeb04
        product_name: >
          Костюм горнолыжный
          02366TZ, Темно-зеленый, 52
        count: 1
        price: 19980
        discount: 9990
        total: 9990

---
"22.02.2025 22:30:08.431":
  uid: 0
  viz_id: null
  id: 68e9b323-f153-11ef-9510-914fe1028933
  response:
    status: error
    result:
      id: 68e9b323-f153-11ef-9510-914fe1028933
      name: >
        Заказ 39739 от 22.02.2025 22:03
        (не проведен)
      НомерПолный: BR-00039739
    msg: |
      Не удалось провести: "Заказ покупателя"!
      Ошибка:
      Не хватает остатка по учету запасов и затрат
      Номенклатура: Горнолыжная куртка женская зимняя 33307 / Синий, 48 (Арт.: 33307S_48),
      на складе Основной склад,
      остаток 0 шт, недостаточно 1 шт
  data:
    date: 2025-02-22T19:03:58Z
    number: 39739
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-23T00:00:00Z
    comment: 'ID заказа Яндекса: 41615311682'
    sum: 6990
    products:
      - 
        product_id: 1ea427d8-7bd2-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          33307S, Синий, 48
        count: 1
        price: 14980
        discount: 7990
        total: 6990

---
"22.02.2025 23:00:08.269":
  uid: 0
  viz_id: null
  id: 99df33d2-f157-11ef-9510-914fe1028933
  response:
    status: success
    result:
      id: 99df33d2-f157-11ef-9510-914fe1028933
      name: Заказ 39740 от 22.02.2025 22:36
      НомерПолный: BR-00039740
    msg: ""
  data:
    date: 2025-02-22T19:36:48Z
    number: 39740
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-02-23T00:00:00Z
    comment: 'ID заказа Яндекса: 41616262018'
    sum: 7370
    products:
      - 
        product_id: 6c9c387c-7bd1-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3105Z, Зеленый, 44
        count: 1
        price: 14980
        discount: 7610
        total: 7370
